From ec5a01985fdb72604b86845f7a54459132c885ee Mon Sep 17 00:00:00 2001
From: Ralph Bean <rbean@redhat.com>
Date: Mar 15 2016 14:43:11 +0000
Subject: [PATCH 328/1001] Drop print statement.


---

diff --git a/hubs/widgets/feed.py b/hubs/widgets/feed.py
index 492fdbd..f777965 100644
--- a/hubs/widgets/feed.py
+++ b/hubs/widgets/feed.py
@@ -125,7 +125,6 @@ def data(session, widget, username, fmn_context):
     openid = '%s.id.fedoraproject.org' % username
     url = '/'.join([fmn_url, 'api', openid, fmn_context])
     log.info("Getting FMN preferences from %s" % url)
-    print(url)
     response = requests.get(url)
     messages = []
     matches = []

